/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

.um-account-profile-link, .um-account-name,
.um-cover-e,
.um-gdpr-donwload-link.um-tip-e,
.messages .um-gdpr-donwload-link
{
    display: none;
}

.um-cover {
    background-color: white !important;
    height: 100px !important;
}

.um-members-messaging-btn.um-members-list-footer-button-wrapper {
	margin-top: 10px;
}


.facetwp-search {
	padding: 12px 20px;
    border: 1px solid #DEDEDE;
    width: 100%;
    font-weight: normal;
    max-height: 50px;
    background: none;
    height: 46px;
    font-size: 15px;
}

.filters .facetwp-facet, .filters .facetwp-sort {
	width: fit-content;
    display: inline-block;
}


.facetwp-sort > select > option:nth-child(4),
.facetwp-sort > select > option:nth-child(5) {
	display: none;
}

.modal-backdrop.fade.in {
	display: none !important;
}